{
  "paths": [
    {
      "_path": "bin/addonmanager",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/beast2_1616700197481/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "d1f6d6f74a4b0d33053ef1e6e1c973d9a0b4e294e94f0e724a470f8017ebc47e",
      "size_in_bytes": 944
    },
    {
      "_path": "bin/appstore",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/beast2_1616700197481/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "473733841f3b744b5bb25d3c79096c784f8929bd069e2b3ede99f9c94cb7dfa6",
      "size_in_bytes": 956
    },
    {
      "_path": "bin/beast",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/beast2_1616700197481/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "ab43727bc975262f1a7582e76208060d174b2fbe2ca242fbc497ba370aa150e9",
      "size_in_bytes": 2640
    },
    {
      "_path": "bin/beauti",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/beast2_1616700197481/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "828835e2df38c7a360d752579250bcda357b6086849d805ebbb5fef454c324b2",
      "size_in_bytes": 961
    },
    {
      "_path": "bin/densitree",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/beast2_1616700197481/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "efc6a518fab045d22a0079a1deefcebf0f93045b4b02cf7621956fb7993e0bb6",
      "size_in_bytes": 935
    },
    {
      "_path": "bin/loganalyser",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/beast2_1616700197481/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "130e7b3fb612ff9599f7f90a9041303059b15539518c97108d484022559ed15f",
      "size_in_bytes": 940
    },
    {
      "_path": "bin/logcombiner",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/beast2_1616700197481/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "744ea22a4235f4ea78279b70916a1b6aac71cc8ef769d1cff1b93b5369a4e690",
      "size_in_bytes": 956
    },
    {
      "_path": "bin/treeannotator",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/beast2_1616700197481/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "0e1c362f12ee56fb566d8d5e1ff4ad193a73c0061505e06c3ab78ec8e7dfa7ed",
      "size_in_bytes": 966
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/bitflip.xml",
      "path_type": "hardlink",
      "sha256": "4c07d1e3e4fe9fbe3a0f30573dfb3526474402a41cc4db77ef5212b13702dcc6",
      "size_in_bytes": 899
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/26.nex",
      "path_type": "hardlink",
      "sha256": "a6fb7f48e8a74a38ee0b732c16593467af80102fac3766dea9681cf60d488043",
      "size_in_bytes": 16997
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/29.nex",
      "path_type": "hardlink",
      "sha256": "6e7279be4fc7bacf641cf12d17dbcc7cacd407233f8f1010b5c88a0d41349913",
      "size_in_bytes": 16599
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/47.nex",
      "path_type": "hardlink",
      "sha256": "e513c958e384c4a1bd6480b54d06cd4f46a112dd2dc7d676c42a6411549b34fa",
      "size_in_bytes": 22380
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/53.nex",
      "path_type": "hardlink",
      "sha256": "a561b515b2a0110339485a40949bbd48a35b9cd89fbad59044ffafb5e89c0a50",
      "size_in_bytes": 17185
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/59.nex",
      "path_type": "hardlink",
      "sha256": "085d952b8ab5b0bbd0a935c81050ba55242cc96d44965e531ab5f9572a4d5f60",
      "size_in_bytes": 15401
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/64.nex",
      "path_type": "hardlink",
      "sha256": "7473fb30bf03a2d6a4321aa200ded865201a8fb16173f1026352fc44f6dd0177",
      "size_in_bytes": 13268
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/72.nex",
      "path_type": "hardlink",
      "sha256": "5a1fed94b0a2640e07aa8b058ae3f19801a916978e2c4247a26d9414a1ce87f2",
      "size_in_bytes": 22507
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/Darwins-finches.nex",
      "path_type": "hardlink",
      "sha256": "e80c0007f512d2e3f2cf7c427042ecd320cab96d8aeb584a968da2cfa44f67d0",
      "size_in_bytes": 20479
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/Dengue4.env.nex",
      "path_type": "hardlink",
      "sha256": "e4f138a81a841a4221e65327e72d634a3841dae8bb7ca1bb6099d823363d7b30",
      "size_in_bytes": 26189
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/FPV.nex",
      "path_type": "hardlink",
      "sha256": "8d96734c7f045af6370021b023cf7249d788a0574323fd2d41fe3b2119dadfb0",
      "size_in_bytes": 10253
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/Flu.nex",
      "path_type": "hardlink",
      "sha256": "a6c969bf4ab0376e9ad547b7ca3162fb375fad5515cc606b7cc281589d9c5cd7",
      "size_in_bytes": 40180
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/M243.nex",
      "path_type": "hardlink",
      "sha256": "3d40f7ed53b4e9aa55415d304c9dc39ab135d885ae6f8221bcb43492909aa9ed",
      "size_in_bytes": 70051
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/ML_analysis.nex",
      "path_type": "hardlink",
      "sha256": "2695ed1430ad77657b8a7a4ec53f9b46f8434dcc27c7f18cc3816c235a2224ed",
      "size_in_bytes": 2990
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/MP_analysis.nex",
      "path_type": "hardlink",
      "sha256": "22ac35021eb96b087ca15a3aa09852726dadea4bd6e31503e01de73589ed8670",
      "size_in_bytes": 12001
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/Primates.nex",
      "path_type": "hardlink",
      "sha256": "18b3ae885adb640e514622a2ced9f07ce7efe343d98ac4c34420c703225ca42d",
      "size_in_bytes": 11135
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/RSV2.nex",
      "path_type": "hardlink",
      "sha256": "78b3181fc33ea4f2492b51e02a9882701a9740622b09846be7d086b4caa63025",
      "size_in_bytes": 84341
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/Shankarappa.Patient9.nex",
      "path_type": "hardlink",
      "sha256": "904e2ee2e232b486eab8df6ab46e02b58133c9799d14d1ea45c68baad460484f",
      "size_in_bytes": 83655
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/angiosperms.nex",
      "path_type": "hardlink",
      "sha256": "13dcf60e3e10e5b1c9b4c7a6a47ad495cd4f8181a91fc850de86a6b90d627ee5",
      "size_in_bytes": 2492
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/anolis.nex",
      "path_type": "hardlink",
      "sha256": "06e7f5cf4b29d0cc12783ce550b3ba6b0b99faccf257fc0f049cc2e18e938b90",
      "size_in_bytes": 42959
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/avian-ovomucoids.nex",
      "path_type": "hardlink",
      "sha256": "9ef384ce1472723b60045503ad1a3a60746fce4792b95815b6e03878cd2acb75",
      "size_in_bytes": 14063
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/dna.nex",
      "path_type": "hardlink",
      "sha256": "4890702396d7f7da56f0ec1a648d55924b424e8c0fdcd02e60fb45775139c50f",
      "size_in_bytes": 8328
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/gopher.nex",
      "path_type": "hardlink",
      "sha256": "a6fb7f48e8a74a38ee0b732c16593467af80102fac3766dea9681cf60d488043",
      "size_in_bytes": 16997
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/humanChimpSNP.nex",
      "path_type": "hardlink",
      "sha256": "a34d09c6879a3aa4c0dcb566198495743720419f841d8e332f07c8e25b9ecfe2",
      "size_in_bytes": 4689
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/old.nex",
      "path_type": "hardlink",
      "sha256": "d028d10e9d52e3f2347dce755977bd54ddac6e5d78d2b3cd50e52b4ff44d7864",
      "size_in_bytes": 295
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/primate-mtDNA-interleaved.nex",
      "path_type": "hardlink",
      "sha256": "aa9f1da4105c4a9590cd64adb8c6c341d42ece44f9d6a419933ae029249390c8",
      "size_in_bytes": 15263
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/primate-mtDNA.nex",
      "path_type": "hardlink",
      "sha256": "639fb398f0a03d7bf4a4454c5feeda8fc94925fbb319efe34c0c49e2a689bf91",
      "size_in_bytes": 15012
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/protein.nex",
      "path_type": "hardlink",
      "sha256": "5e5f5d2c1cc2f5c14dc19b543de0298a6b272ea522487ea269a852ff2766ff14",
      "size_in_bytes": 2882
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/seaview.nxs",
      "path_type": "hardlink",
      "sha256": "b9940a6fdd26ca6c815eca241ed7fe02b0d8172bcfb5bc3f52171e951baf994d",
      "size_in_bytes": 31909
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/nexus/traitlab.nex",
      "path_type": "hardlink",
      "sha256": "5f31f94de92232e0c0aba0645da2462e17fdab062eaaa2fd9b99941eb5f1d5d3",
      "size_in_bytes": 659
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testBSP.xml",
      "path_type": "hardlink",
      "sha256": "87fc1982d2bc9ea50eaf4bcfac22373ba05c2f09fa1c6255e21c44332d05bb2b",
      "size_in_bytes": 32134
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testCalYule_5t_2c.xml",
      "path_type": "hardlink",
      "sha256": "7ccead2af3491178277e40724fb195a992823dc59ae56b73a521b0f9741e0478",
      "size_in_bytes": 1857
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testCalibration.xml",
      "path_type": "hardlink",
      "sha256": "c9f0e264be791b7c201b4f11f67a4064b1877989df3732ebbf5bf172730750d2",
      "size_in_bytes": 11730
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testClassicRootCalibrationPrior.xml",
      "path_type": "hardlink",
      "sha256": "aa0aa96b7bc785891d5f6be5c811c8a1c578d02db701ffc775f86c1fd91bfde7",
      "size_in_bytes": 2996
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testCoalescent.xml",
      "path_type": "hardlink",
      "sha256": "35ddcf9450c5275737936a44df4cf23d085b308e06321c9ebf10c02012f9d7c2",
      "size_in_bytes": 9342
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testConditionalRootCalibrationPrior.xml",
      "path_type": "hardlink",
      "sha256": "9ae9ca93e6c290111545967ce6953b7c1a68448b3f74442b0966e8dd6bce3577",
      "size_in_bytes": 2995
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testEBSP.xml",
      "path_type": "hardlink",
      "sha256": "f776e15b52cd0e6851169f67935ce02c1709156e6a82e29b38420a3fcd08cee4",
      "size_in_bytes": 159279
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testExponentialGrowth.xml",
      "path_type": "hardlink",
      "sha256": "293b7d5debb26d67e96a110ce93a647dfb6bb82874c7e2c6ca2d1f2c65efcd94",
      "size_in_bytes": 42668
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testGTR.xml",
      "path_type": "hardlink",
      "sha256": "54628afa9ab6569c2fa833b187fe436aaca3c939720f27c8e578990245ee91d6",
      "size_in_bytes": 22983
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testHKY.xml",
      "path_type": "hardlink",
      "sha256": "23f3d17e5dcae734bd75946ccbd75214a6b3a2f538017772881c84c3f00170db",
      "size_in_bytes": 8679
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testJukesCantor.xml",
      "path_type": "hardlink",
      "sha256": "c22c2f1ec9998c740ebcd02e27f7e189a668cd44cf66afe7030010c0f89b3715",
      "size_in_bytes": 7842
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testJukesCantorShort.xml",
      "path_type": "hardlink",
      "sha256": "9782c90575ea92e09101f7816ee606605b18c257b72956bcf0b37daf5cd34877",
      "size_in_bytes": 5711
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testJukesCantorShortUncertain.xml",
      "path_type": "hardlink",
      "sha256": "9668fea6fd9a245a29b6bc1233d3e90190e80a0c684ffa8da2c500020699f747",
      "size_in_bytes": 75795
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testJukesCantorShortUncertain2.xml",
      "path_type": "hardlink",
      "sha256": "25b92dc8e569e7f57e8117716a610828346373b03292ace91b316cfb2daa17ac",
      "size_in_bytes": 78941
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testJukesCantorShortUncertain2MLE.xml",
      "path_type": "hardlink",
      "sha256": "b6999c16bba083c7a8f8b153141b36e0eb6feb1bbe51d700f9b1ea3ce2ac9526",
      "size_in_bytes": 5675
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testMultipleAlignments_randomTaxaOrder.xml",
      "path_type": "hardlink",
      "sha256": "13190fe53f148f1ca61eb45f2d5e59be6ecf65ab75d18671a80aa0504d8219d8",
      "size_in_bytes": 193302
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testPlates.xml",
      "path_type": "hardlink",
      "sha256": "c5d5f74b0383a218e5ef60af1ac0d693c952b573ad236ab68f09a74fe6bcf25f",
      "size_in_bytes": 9397
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testRNA.xml",
      "path_type": "hardlink",
      "sha256": "d75193356440259451fdb1f05bba7d24f54f6f8cbbe136fdc1110143b1b54ed5",
      "size_in_bytes": 23061
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testRandomLocalClock.xml",
      "path_type": "hardlink",
      "sha256": "165d96a7c14ba3aa0bd14f00eb1edd852d1463cad78f36f5212e04448f3fcb51",
      "size_in_bytes": 9733
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testRelaxedClock.xml",
      "path_type": "hardlink",
      "sha256": "c1bfc389da1baf482da2e6ed9d341f8c8dd704394472919c977cf1d98cb84e23",
      "size_in_bytes": 11163
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testRestrictedGTR.xml",
      "path_type": "hardlink",
      "sha256": "c553aa188d6fb94d396b28f7b10c1dfc47265b7d19078f9036ebeb6daff041a9",
      "size_in_bytes": 20958
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testSRD06.xml",
      "path_type": "hardlink",
      "sha256": "37494d55d01d3604fe65d861c648a2a49a7ba1dce9500a77277e1d1f1135f607",
      "size_in_bytes": 19969
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testSYM.xml",
      "path_type": "hardlink",
      "sha256": "9a3641c242fc2c00a7d361d2c460ddfb423ff68fbf3f8a4492e1c9578d7e89be",
      "size_in_bytes": 22799
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testSeqGen.xml",
      "path_type": "hardlink",
      "sha256": "38396697eea5a78fc8edf08d239939ec2b47af99570a1350a6e2369e0038a60b",
      "size_in_bytes": 5262
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testSimulatedAlignment.xml",
      "path_type": "hardlink",
      "sha256": "44157fc46150cd7fb232644c8619434cc0109bd4594c54df0df2345fb18a1b1e",
      "size_in_bytes": 5245
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testSliceHKY.xml",
      "path_type": "hardlink",
      "sha256": "806f102a2894f6ff811c222104804e47c21f59b2c320662c5481675f39e07302",
      "size_in_bytes": 9314
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testStarBeast.xml",
      "path_type": "hardlink",
      "sha256": "e225b90122c4fc39819de93867b74e4731c358d0f0ae5778e37940ea9b38b36d",
      "size_in_bytes": 54311
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testTIM.xml",
      "path_type": "hardlink",
      "sha256": "f473e6ff1b233a3c48a352e4fbda135aae767ac0cb9c9325d04a01e407aa14b2",
      "size_in_bytes": 21599
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testTN93.xml",
      "path_type": "hardlink",
      "sha256": "6dad913e885bde9ca84d062ff10d3f7d51202b5b0b550ce50d52fa8841c0b9b0",
      "size_in_bytes": 19581
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testTVM.xml",
      "path_type": "hardlink",
      "sha256": "ee35c49573ad45f97711e24abb2d01d847df2bc2bc34251d5399991d066affac",
      "size_in_bytes": 22214
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testTipDates.xml",
      "path_type": "hardlink",
      "sha256": "915e54bf2206d9f76264228e1782406005971c3c108f8003c84238547112c3c3",
      "size_in_bytes": 32095
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testTipDates2.xml",
      "path_type": "hardlink",
      "sha256": "db35c30ed9bc87314b14b05525c3bb83bb0bff0631a9c4e23bceb3abe3f632e4",
      "size_in_bytes": 17701
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testTwoCalibrationsPrior.xml",
      "path_type": "hardlink",
      "sha256": "af57dd13ff5a4987ffa654e88f4c208bbd207a763d5a90f9d25b9d72d98e4fa3",
      "size_in_bytes": 3456
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testYuleCalibrated.xml",
      "path_type": "hardlink",
      "sha256": "38937e1641d865ab85cadd45244660b623554089d82683dc3c73e7672846e39b",
      "size_in_bytes": 15026
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testYuleOneSite.xml",
      "path_type": "hardlink",
      "sha256": "c7c4c8f24574a6951754c1b7ddd94085a851b92de1d03ec60d6859480cdcf805",
      "size_in_bytes": 3938
    },
    {
      "_path": "share/beast2-2.4.5-3/examples/testYuleUncalibrated.xml",
      "path_type": "hardlink",
      "sha256": "dc0d9799dc7cdbfd8e805dbd3365bde68cba78ba3ef145be976e8856936638c7",
      "size_in_bytes": 14959
    },
    {
      "_path": "share/beast2-2.4.5-3/images/DensiTree.png",
      "path_type": "hardlink",
      "sha256": "14b1de475694ef171d4955a70dcf10c331091c9ee2837f658acf1f58d93c3ee6",
      "size_in_bytes": 1608
    },
    {
      "_path": "share/beast2-2.4.5-3/images/beast.png",
      "path_type": "hardlink",
      "sha256": "d120c1d9c74e680d323ae4fbf63cf34f9e7734a1cb7548d942f976b13e63f438",
      "size_in_bytes": 27970
    },
    {
      "_path": "share/beast2-2.4.5-3/images/beauti.png",
      "path_type": "hardlink",
      "sha256": "6d11fa492600f299036c0f5753a1958d57150ad5bea8a9bde734c29648504578",
      "size_in_bytes": 20131
    },
    {
      "_path": "share/beast2-2.4.5-3/lib/DensiTree.jar",
      "path_type": "hardlink",
      "sha256": "7d2a172b58690f5a11c51847cbc88467b2c369de0f9002b17e2282986bfb05e4",
      "size_in_bytes": 2251882
    },
    {
      "_path": "share/beast2-2.4.5-3/lib/beast.jar",
      "path_type": "hardlink",
      "sha256": "11941964949796892a200e42dba15453671e454efcae2363a98ceeac14d140f7",
      "size_in_bytes": 4578297
    },
    {
      "_path": "share/beast2-2.4.5-3/lib/beast.src.jar",
      "path_type": "hardlink",
      "sha256": "360f6c3c365b3c735f000deea253561581354c898e92c8799d169a71beb0312c",
      "size_in_bytes": 1677342
    },
    {
      "_path": "share/beast2-2.4.5-3/lib/launcher.jar",
      "path_type": "hardlink",
      "sha256": "e10d027bfc40b367c20be99e9f05408dae72ba7a2a225f40e426c92e0b179416",
      "size_in_bytes": 34859
    },
    {
      "_path": "share/beast2-2.4.5-3/templates/ClockModels.xml",
      "path_type": "hardlink",
      "sha256": "6b35fdf3b2db40d10bc424f5ef1b8d177349bff0d56902b0052fd9a9558ebc67",
      "size_in_bytes": 19092
    },
    {
      "_path": "share/beast2-2.4.5-3/templates/ParametricDistributions.xml",
      "path_type": "hardlink",
      "sha256": "c226937e65c26332a669ee60d7c94f2a0c77e075a111695561b5977ab26f4b34",
      "size_in_bytes": 5205
    },
    {
      "_path": "share/beast2-2.4.5-3/templates/Standard.xml",
      "path_type": "hardlink",
      "sha256": "9be8b820d4267cbc86925e301217aba70fc22e2592d1f7d3f3e0169b411e9be4",
      "size_in_bytes": 23573
    },
    {
      "_path": "share/beast2-2.4.5-3/templates/StarBeast.xml",
      "path_type": "hardlink",
      "sha256": "de7463ea26c0528476b13c06fe2d91902e7733edfe5338c7ac7093de2203fa81",
      "size_in_bytes": 28756
    },
    {
      "_path": "share/beast2-2.4.5-3/templates/SubstModels.xml",
      "path_type": "hardlink",
      "sha256": "f83c10467e303fa7a9c7727c24bf36cff979ce2bb48d6ebc457b165a35adf210",
      "size_in_bytes": 26866
    },
    {
      "_path": "share/beast2-2.4.5-3/templates/TreePriors.xml",
      "path_type": "hardlink",
      "sha256": "4e12c987b97371cf4b10b602ffa4e9f042418064f4ac038f6445028c113ac24a",
      "size_in_bytes": 29141
    }
  ],
  "paths_version": 1
}